RubyGems Navigation menu

rubbycop 0.49.0

Automatic Ruby code style checking tool. Aims to enforce the community-driven Ruby Style Guide.

Versions:

  1. 0.49.0 - May 04, 2017 (307 KB)

Runtime Dependencies (6):

  • parallel ~> 1.10
  • parser < 3.0, >= 2.3.3.1
  • powerpack ~> 0.1
  • rainbow < 3.0, >= 1.99.1
  • ruby-progressbar ~> 1.7
  • unicode-display_width >= 1.0.1, ~> 1.0
  • Development Dependencies (1):

  • bundler ~> 1.3
  • Owners:

    Authors:

    • Bozhidar Batsov, Jonas Arvidsson, Yuji Nakayama

    SHA 256 checksum:

    a5aa0240df5483d06af8385ccc97b94c5858f1d332e649191910cda4fa17a3b9

    Total downloads 989

    For this version 989

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: